[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ApplicationType

ApplicationType - The type of the application (ie the sort of device for which it is intended)

## Declaration

Source position: forms.pp line 1404

`public property TApplication.ApplicationType: TApplicationType read FApplicationType write FApplicationType;`

## Description

The type of the application:

Default, Desktop, Handheld, PDA, Smartphone

The latest version of this document can be found at lazarus-ccr.sourceforge.net.